Re: [ovirt-users] Building ovirt-engine fails due to failing estCanReadFile(org.ovirt.engine.core.utils.servlet.ServletUtilsTest): We should not be able to read this file.

2017-05-23 Thread Yedidyah Bar David
On Tue, May 23, 2017 at 6:21 AM, Leni Kadali Mutungi wrote: > Tried to build ovirt-engine on my computer using the command `make > clean install-dev`, on Debian Testing. > > The full output of the error is as follows: >

[ovirt-users] Info on host not responding event and related actions

2017-05-23 Thread Gianluca Cecchi
Hello, I have an oVirt 4.1.1 environment with: - engine is a vSphere CentOS 7.3 VM with its nic on say vlan1 - 2 x hosts (CentOS 7.3) with their ovirtmgmt lan on a bonding (active-backup) on say vlan2 network architecture layout is to put hypervisors and mgmt servers in different vlans Today we

Re: [ovirt-users] Error when taking snapshot on gluster SD

2017-05-23 Thread Sahina Bose
om a gluster based SD and got this errors: > > > > [root@ovirt-engine ovirt-engine]# zgrep -e > 3102e526-172b-49a7-ae64-5879a7eb8079 > engine.log-* > > engine.log-20170523.gz:2017-05-23 01:54:13,223-05 INFO > [org.ovirt.engine.core.bll.snapshots.CreateAllSnapshotsFromVmComma

Re: [ovirt-users] migration of a VM: fails

2017-05-23 Thread cmc
Hi Francesco, > > do you always have the same error? Yes > Are you by any chance using the post copy migration mode? Not sure what that is. The migration is initiated by either putting the host in maintenance, or selecting 'upgrade' from the menu. > Could you please share the libvirt debug

[ovirt-users] Error when taking snapshot on gluster SD

2017-05-23 Thread Sven Achtelik
Hi All, I was taking a snapshot from a gluster based SD and got this errors: [root@ovirt-engine ovirt-engine]# zgrep -e 3102e526-172b-49a7-ae64-5879a7eb8079 engine.log-* engine.log-20170523.gz:2017-05-23 01:54:13,223-05 INFO [org.ovirt.engine.core.bll.snapshots.CreateAllSnapshotsFromVmCommand

Re: [ovirt-users] Snapshot Image ID

2017-05-23 Thread Marcelo Leandro
I see now that image base id stay in snapshot the before of the last. I think that should stay in the last. correct? Thanks, Marcelo Leandro 2017-05-23 11:16 GMT-03:00 Marcelo Leandro : > Good morning, > I have a problem with snapshot, my last snapshot that should have

[ovirt-users] Snapshot Image ID

2017-05-23 Thread Marcelo Leandro
Good morning, I have a problem with snapshot, my last snapshot that should have the image base ID not contain this reference in sub-tab in the dashboard. how can see in the picture attached. I think that is necessary add this reference in the database again. The image exist in the storage and it

Re: [ovirt-users] Info on host not responding event and related actions

2017-05-23 Thread Piotr Kliczewski
+Marin to answer fencing configuration settings On Tue, May 23, 2017 at 3:03 PM, Gianluca Cecchi wrote: > Hello, > I have an oVirt 4.1.1 environment with: > > - engine is a vSphere CentOS 7.3 VM with its nic on say vlan1 > - 2 x hosts (CentOS 7.3) with their ovirtmgmt

Re: [ovirt-users] migration of a VM: fails

2017-05-23 Thread cmc
Hi Michal, > > is it from older host to newr host or vice versa? They are now on the same version, and I still have some troubles migrating hosts, but not consistently > can you downgrade the new one to the same version and try again? I've upgraded both now. I'll await Francesco's reply after

Re: [ovirt-users] Postgres errors after updating to 9.5.7 from 9.5.4

2017-05-23 Thread support
I downgraded the jdbc to 9.2.1002 and it's working again. Thank you for your help! The full setup is as such in case it helps anyone in the future: OS: CentOS 7.3.1611 Backend: Ceph via Cinder oVirt: 4.0.6.3 Postgres is remote and 9.5.7 on client and server Postgres jdbc: 9.2.1002 Logan

Re: [ovirt-users] Postgres errors after updating to 9.5.7 from 9.5.4

2017-05-23 Thread Yedidyah Bar David
On Tue, May 23, 2017 at 11:19 PM, Logan Kuhn wrote: > Hi > > We recently upgraded from postgres 9.5.4 to 9.5.6 and then to 9.5.7. We > restarted ovirt-engine between 9.5.4 and it worked as expected. After we > updated to 9.5.7 we have started to get postgres errors

Re: [ovirt-users] Postgres errors after updating to 9.5.7 from 9.5.4

2017-05-23 Thread support
Wow, that looks almost exactly like what we're seeing. Unfortunately, downgrading from postgresql-jdbc-42.1.1 to 42.0.0, restarting ovirt-engine and rerunning engine-setup produces the same error messages. Logan > On May 23, 2017 at 3:39 PM Yedidyah Bar David wrote: > > >

[ovirt-users] Disk image upload

2017-05-23 Thread Anantha Raghava
Hi, I am trying to upload a Disk image using Web Admin UI. It is pausing the process and throwing up this error. "Unable to upload image to disk 3e71c278-e03b-40e5-afaa-a13bed115229 due to a network error. Make sure ovirt-imageio-proxy service is installed and configured, and ovirt-engine's

Re: [ovirt-users] Building ovirt-engine fails due to failing estCanReadFile(org.ovirt.engine.core.utils.servlet.ServletUtilsTest): We should not be able to read this file.

2017-05-23 Thread Leni Kadali Mutungi
On 5/23/17, Yedidyah Bar David wrote: > On Tue, May 23, 2017 at 6:21 AM, Leni Kadali Mutungi > wrote: >> Tried to build ovirt-engine on my computer using the command `make >> clean install-dev`, on Debian Testing. >> >> The full output of the error is as

Re: [ovirt-users] Building ovirt-engine fails due to failing estCanReadFile(org.ovirt.engine.core.utils.servlet.ServletUtilsTest): We should not be able to read this file.

2017-05-23 Thread Yedidyah Bar David
On Tue, May 23, 2017 at 12:16 PM, Leni Kadali Mutungi wrote: > On 5/23/17, Yedidyah Bar David wrote: >> On Tue, May 23, 2017 at 6:21 AM, Leni Kadali Mutungi >> wrote: >>> Tried to build ovirt-engine on my computer using the

Re: [ovirt-users] adding a nic with its network with ansible module

2017-05-23 Thread Ondra Machacek
Hi, this was fixed by the this PR[1], but it didn't get to 2.3. So if it's OK to you you can download the ovirt_nics module from the devel branch and add it to your library path. [1] https://github.com/ansible/ansible/pull/22684 On Mon, May 22, 2017 at 11:34 AM, Nathanaƫl Blanchet

[ovirt-users] [ANN] oVirt 4.1.2 Release is now available

2017-05-23 Thread Sandro Bonazzola
The oVirt Project is pleased to announce the availability of the oVirt 4.1.2 Release, as of May 23rd, 2017 This update is the second in a series of stabilization updates to the 4.1 series. 4.1.2 brings 24 enhancements and 230 bugfixes, including 101 high or urgent severity fixes, on top of oVirt

Re: [ovirt-users] upload image

2017-05-23 Thread qinglong.d...@horebdata.cn
It worked. Thanks a lot! From: Daniel Erez Date: 2017-05-22 20:24 To: qinglong.d...@horebdata.cn; Niyazi Elvan CC: users Subject: Re: [ovirt-users] upload image The oVirt's CA certificate can be fetched from http:///ovirt-engine/services/pki-resource?resource=ca-certificate=X509-PEM-CA (more